dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.166}
    - {label: sys, symerror: 0.406}
    value: 11.351
  - errors:
    - {label: stat, symerror: 0.064}
    - {label: sys, symerror: 0.191}
    value: 7.258
  - errors:
    - {label: stat, symerror: 0.0282}
    - {label: sys, symerror: 0.0701}
    value: 3.9824
  - errors:
    - {label: stat, symerror: 0.0134}
    - {label: sys, symerror: 0.0386}
    value: 1.9729
  - errors:
    - {label: stat, symerror: 0.0069}
    - {label: sys, symerror: 0.026}
    value: 0.963
  - errors:
    - {label: stat, symerror: 0.00342}
    - {label: sys, symerror: 0.00852}
    value: 0.43614
  - errors:
    - {label: stat, symerror: 0.00185}
    - {label: sys, symerror: 0.00561}
    value: 0.20648
  - errors:
    - {label: stat, symerror: 0.00097}
    - {label: sys, symerror: 0.00346}
    value: 0.09609
  - errors:
    - {label: stat, symerror: 0.00051}
    - {label: sys, symerror: 0.00132}
    value: 0.04467
  - errors:
    - {label: stat, symerror: 0.000205}
    - {label: sys, symerror: 0.000684}
    value: 0.018105
  - errors:
    - {label: stat, symerror: 9.4e-05}
    - {label: sys, symerror: 0.000269}
    value: 0.006017
  - errors:
    - {label: stat, symerror: 3.48e-05}
    - {label: sys, symerror: 7.01e-05}
    value: 0.0017747
  - errors:
    - {label: stat, symerror: 1.41e-05}
    - {label: sys, symerror: 2.07e-05}
    value: 0.0004649
  - errors:
    - {label: stat, symerror: 5.33e-06}
    - {label: sys, symerror: 5.27e-06}
    value: 0.00010559
  - errors:
    - {label: stat, symerror: 2.22e-06}
    - {label: sys, symerror: 8.6e-07}
    value: 1.497e-05
  - errors:
    - {label: stat, symerror: 8.9e-07}
    - {label: sys, symerror: 2.78e-07}
    value: 3.789e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3003}
  - {high: 0.6, low: 0.4, value: 0.4965}
  - {high: 0.8, low: 0.6, value: 0.6949}
  - {high: 1.0, low: 0.8, value: 0.8942}
  - {high: 1.2, low: 1.0, value: 1.0938}
  - {high: 1.4, low: 1.2, value: 1.2937}
  - {high: 1.6, low: 1.4, value: 1.4937}
  - {high: 1.8, low: 1.6, value: 1.6937}
  - {high: 2.0, low: 1.8, value: 1.8938}
  - {high: 2.3, low: 2.0, value: 2.1362}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7767}
  - {high: 3.4, low: 3.0, value: 3.1773}
  - {high: 3.9, low: 3.4, value: 3.6159}
  - {high: 4.4, low: 3.9, value: 4.1172}
  - {high: 5.0, low: 4.4, value: 4.6548}
